Manifest-Version: 1.0
Created-By: 1.0 (Android SignApk)

Name: patch/system/bin/e2fsck.p
SHA1-Digest: 0lE4Idp0lTvej0deYGAs0wj6/o8=

Name: patch/system/lib/libicuuc.so.p
SHA1-Digest: fowUKr8mJP18vNRVtW2Jmy/FxXo=

Name: patch/system/bin/bcc.p
SHA1-Digest: BZwm1JfxaKOFHEsydfEovUbP0LU=

Name: patch/system/lib/libjavacore.so.p
SHA1-Digest: 7d/xKAZOGXN7FgBCV2He0TaoqEc=

Name: patch/system/lib/libgui.so.p
SHA1-Digest: yC4tE1R0W+oIlLnBNDajcul6VuE=

Name: patch/system/lib/libhwui.so.p
SHA1-Digest: 4twlVSOE3ACHhRQy+K+YXmM+G5I=

Name: patch/system/lib/amplayer/libvhls_mod.so.p
SHA1-Digest: Omv1bhYKwwoqz9aAguSwUaNqJoI=

Name: patch/system/bin/ping6.p
SHA1-Digest: vCgEfhJe8o2+zWIGL+enYHrG5h0=

Name: patch/system/lib/libstagefright_soft_aacdec.so.p
SHA1-Digest: WaAVNVEA7UVbp2xINvBRKa4mbrQ=

Name: patch/system/lib/libandroid_servers.so.p
SHA1-Digest: S1Te+0YQkGDblkpASWXc6KD5yFM=

Name: patch/system/lib/libmtp.so.p
SHA1-Digest: Iv0aSOxxqRTCFw0iAsx8CH5ou8E=

Name: patch/system/lib/libreference-ril.so.p
SHA1-Digest: 5XPTqCP5gZSHebJeqzo2GQYIL2s=

Name: patch/system/lib/libLLVM.so.p
SHA1-Digest: yHmp4lhz00k/LfXkFp1JulHbK44=

Name: patch/system/framework/dpm.jar.p
SHA1-Digest: iybu2QnrgXWxe6YByWWhtnHnGfk=

Name: patch/system/priv-app/VpnDialogs/VpnDialogs.apk.p
SHA1-Digest: P55Cx0mOt5CMmUV2nX6xieoGONg=

Name: patch/system/lib/libmediaplayerservice.so.p
SHA1-Digest: WeBreHlSC+P3ezFr+s6UFC/V9D0=

Name: patch/system/lib/libnetlink.so.p
SHA1-Digest: +Ct2Xjcs98WHmOVDNd+FiDN3LzM=

Name: patch/system/lib/libspeexresampler.so.p
SHA1-Digest: 1B7Djbp/T4yL5M1pM3a4jT2PcaY=

Name: patch/system/lib/libgatekeeper.so.p
SHA1-Digest: qdN84rtAVGU+Wepai1qPJhTL24A=

Name: patch/system/priv-app/ExternalStorageProvider/ExternalStoragePro
 vider.apk.p
SHA1-Digest: 81kzK6c4fN7YGeEAEHH4QHJHwFE=

Name: patch/system/priv-app/ProxyHandler/ProxyHandler.apk.p
SHA1-Digest: +wX+sol5WVP0fVeEltJPX+Eq/S0=

Name: patch/system/bin/mediaserver.p
SHA1-Digest: 5tmVPIfX9BbW29roM/DB7SzHkN0=

Name: patch/system/lib/8189fs.ko.p
SHA1-Digest: C7tYvW6Z1rS/VdJThM1tNmNKVZg=

Name: patch/system/lib/libdefcontainer_jni.so.p
SHA1-Digest: 77Ff/QN79uyZQ3o4QmyVyIClggU=

Name: patch/system/lib/libwebviewchromium_loader.so.p
SHA1-Digest: AfiBHjf2Z1Aw/aDFx0WsWKUDkeo=

Name: patch/system/bin/app_process32.p
SHA1-Digest: ZYiz6kpJEgGsIMImiFFJ8CBI2OY=

Name: patch/system/lib/libwilhelm.so.p
SHA1-Digest: Usnv46tfKTXhzSwrcl+9PZ1IP2E=

Name: patch/system/bin/ip.p
SHA1-Digest: UbYWmCLCOT/pF40uHlH0Ukt1zc0=

Name: patch/system/lib/mali.ko.p
SHA1-Digest: obxDhf8VRzKso/jNuLrkjxVAl9o=

Name: patch/system/priv-app/droidlogic-res/droidlogic-res.apk.p
SHA1-Digest: K8nmm4lL7Vabva+UHTJgijOKlsQ=

Name: patch/system/lib/libart-disassembler.so.p
SHA1-Digest: owOZ0+MKBhO2IeSrn1u/bJ/waro=

Name: patch/system/lib/libmedia_jni.so.p
SHA1-Digest: i0F+yv2PfS/n3d13Z0PgU/kvXdM=

Name: patch/system/lib/libstagefright_soft_amrnbenc.so.p
SHA1-Digest: nO2SxPgI3hWGN27zJebzV+vNCB4=

Name: patch/system/bin/installd.p
SHA1-Digest: QMctItiNn3rKO57I/9KfO4G6lxw=

Name: patch/system/lib/libpdfium.so.p
SHA1-Digest: WXsO8c6wLZnAftJrk0AEVQhoqD4=

Name: patch/system/lib/libnbaio.so.p
SHA1-Digest: jQkM8jQkNOj1Ow7+LY2i7p5+K6w=

Name: patch/system/lib/libwnndict.so.p
SHA1-Digest: xYJs4r5Rbw1RLfSiAN+w6pUsSf8=

Name: patch/system/framework/ime.jar.p
SHA1-Digest: yGJX8AKLxVjGKzwQN/8oVQSlN9c=

Name: patch/system/lib/libsub_vob.so.p
SHA1-Digest: mImaQIO00vRtXVNskgCXXaVMhI4=

Name: patch/system/app/Browser/Browser.apk.p
SHA1-Digest: iRNZHM/1g3jG3lmerEUjZiYrZuI=

Name: patch/system/priv-app/Gallery2/Gallery2.apk.p
SHA1-Digest: 6T8iZgQkQ7FL7oeCUljgXRsLeYw=

Name: patch/system/lib/libamplayer.so.p
SHA1-Digest: 4tBaU1g1I3wGSVsLH3inzWMdU68=

Name: patch/system/lib/soundfx/libeffectproxy.so.p
SHA1-Digest: qpGNnWxB9poCnnvbBXknJTAJabk=

Name: patch/system/lib/librtmp.so.p
SHA1-Digest: mN4jJWZJG8Stzryl51MZrRxiLrU=

Name: patch/system/app/PhotoTable/PhotoTable.apk.p
SHA1-Digest: AyjHitbhQTXHWXeLkFw+JoOZpTE=

Name: patch/system/lib/libnetd_client.so.p
SHA1-Digest: wvEsDsQgTyHl0DKItdMy9kLlWo0=

Name: patch/system/priv-app/MusicFX/MusicFX.apk.p
SHA1-Digest: 8ZDCypzqe4zML1Nauvs+3YsqA9g=

Name: patch/system/lib/libm.so.p
SHA1-Digest: qUJfKJ1bXkdrxShjL4hSngsU3HQ=

Name: patch/system/lib/libstagefright_soft_adifdec.so.p
SHA1-Digest: wzspg0Df2HNHwM+zIbnsmexBoC0=

Name: patch/system/lib/libart-compiler.so.p
SHA1-Digest: 8VqAanIYx7/KCQSmhR9EjlLgAII=

Name: patch/system/lib/libaudiopolicyenginedefault.so.p
SHA1-Digest: eKE0TDASUkTAKwNVx0XS0O3+ric=

Name: patch/system/framework/com.android.future.usb.accessory.jar.p
SHA1-Digest: JXnojtRlk5tGS6XpUy4eQmwCeEg=

Name: patch/system/lib/libEGL.so.p
SHA1-Digest: RRMvx356uuNIukCrB3opfFT+IdI=

Name: patch/system/lib/drm/libfwdlockengine.so.p
SHA1-Digest: aJaJseNoK3dd3Q6JAe22AoXkAYc=

Name: patch/system/lib/libnetutils.so.p
SHA1-Digest: R+MrLe5z+iglfRBp+6zoxU+s2CA=

Name: patch/system/lib/8189es.ko.p
SHA1-Digest: roDaUJSkabTT800f+piXX6KSH8U=

Name: system/app/eu.motv.ota-1.0.2-oops-giec-release/eu.motv.ota-1.0.2
 -oops-giec-release.apk
SHA1-Digest: WbupIYGF1Px+0+isLwr61SlbL20=

Name: patch/system/lib/libaudioutils.so.p
SHA1-Digest: YAGwyoNp35SCMZ7TPfztuhp54uE=

Name: patch/system/lib/hw/camera.amlogic.so.p
SHA1-Digest: xLOJY6mc5lYGFh9CJtvrtrt3rDo=

Name: patch/system/lib/libstagefright_foundation.so.p
SHA1-Digest: y4PBj8JcLRAbhHEHEalVCjI73G0=

Name: patch/system/bin/fsck.exfat.p
SHA1-Digest: IOL844IQXQvlrKE+EOPRpcMSU/Q=

Name: patch/system/app/OpenWnn/OpenWnn.apk.p
SHA1-Digest: xTrFRvR4+MqPEyOvut7GL2CvqyI=

Name: patch/system/lib/libwpa_client.so.p
SHA1-Digest: USAU7bqwpptjyi1kFlq/gJTY7Cc=

Name: patch/system/app/UserDictionaryProvider/UserDictionaryProvider.a
 pk.p
SHA1-Digest: 5MiPhgWkqR46MdLIeLaMj3qCWfY=

Name: patch/system/lib/mt7601usta.ko.p
SHA1-Digest: C1kxBuX5wKOEawCTisORtiJ0Igs=

Name: patch/system/lib/libaac_helix.so.p
SHA1-Digest: tVbmkqs7qyce8lGPEzHKxp8o1fg=

Name: patch/system/lib/libprocessgroup.so.p
SHA1-Digest: Ja3N0ci7By7B6MFcdDZZhXu4v0E=

Name: patch/system/priv-app/BackupRestoreConfirmation/BackupRestoreCon
 firmation.apk.p
SHA1-Digest: 1qhyexBafSQV689t7Q1OlWqdRkM=

Name: patch/system/priv-app/CalendarProvider/CalendarProvider.apk.p
SHA1-Digest: WQ6DmCkpDzcBJ/gGqFA90zf19aY=

Name: patch/system/bin/atrace.p
SHA1-Digest: RYQ/aJF9eZgD6Ud7KTr6AIVn/6o=

Name: patch/system/priv-app/DLNA/DLNA.apk.p
SHA1-Digest: Tgzrm6e7Ei8cdG81rLCW//ctfVE=

Name: patch/system/lib/libext2_blkid.so.p
SHA1-Digest: oqQ/KI+OiVk6whh+0K7i2EXYsgI=

Name: patch/system/lib/libsonivox.so.p
SHA1-Digest: +wTlBBlKJjRVZKjLGE1i/S5tX8Y=

Name: patch/system/lib/libaudioeffect_jni.so.p
SHA1-Digest: Y6EJzIYC6QaEVVvZ52A6xEtyOII=

Name: patch/system/lib/libeffects.so.p
SHA1-Digest: KwYJuz2as6AWz5RtFE7u+gdnoqU=

Name: patch/system/media/bootanimation.zip.p
SHA1-Digest: CZY8+eBxH+cFN3DL+oszl6t+3zw=

Name: patch/system/framework/telephony-common.jar.p
SHA1-Digest: 3fJ3Asysp8Pc6LRBGMzvPB5Ou9I=

Name: patch/system/lib/libGLESv1_CM.so.p
SHA1-Digest: xxN7l0DK5R8fbd+WgjKeL6w5PpI=

Name: patch/system/lib/lib_driver_load.so.p
SHA1-Digest: ktwtsjZKmneeqim4QttU4zjr7EA=

Name: patch/system/lib/libnativehelper.so.p
SHA1-Digest: awPSM3Bhc0pjt6LGBPMM0Q7g6LA=

Name: patch/system/bin/lmkd.p
SHA1-Digest: 28NM1MgvP9BhMfxPsEEo20HD2IA=

Name: patch/system/framework/pm.jar.p
SHA1-Digest: tNF+2VOonAJukCTEWKivRYvj7yU=

Name: patch/system/framework/monkey.jar.p
SHA1-Digest: ODVkRo+zlXlDtdu3AWbmPfMY1kg=

Name: patch/system/lib/ssv6051.ko.p
SHA1-Digest: lxw297rCql41z/DoZqAxvWtEfX4=

Name: patch/system/lib/libsoftkeymasterdevice.so.p
SHA1-Digest: xjRnsKH2/bMf8AdaXSwWQvrWc7s=

Name: patch/system/lib/hw/local_time.default.so.p
SHA1-Digest: B0dRy67+BNZd0yPGtoj9FI8Jq+A=

Name: patch/system/priv-app/OneTimeInitializer/OneTimeInitializer.apk.
 p
SHA1-Digest: 2OV0TmvcQQubnVXcU4zu+3s6OTs=

Name: patch/system/bin/vold.p
SHA1-Digest: faI8ei1wIF6IuGVMKXoFNw93KYg=

Name: patch/system/lib/libvorbisidec.so.p
SHA1-Digest: 8NLqIsJlF8UIVTJFnxUMrTKK+YI=

Name: patch/system/lib/libkeymaster_messages.so.p
SHA1-Digest: mdb+bGBgnEBtgkx4eGfmrzcfybU=

Name: patch/system/lib/libdrmframework.so.p
SHA1-Digest: hYIoLfURFIUCK1gLrtqV8WwDhMc=

Name: patch/system/etc/default_wallpaper.png.p
SHA1-Digest: iYS8hWxUy8dSOfV+n4HNRt0uvXg=

Name: patch/system/bin/dalvikvm32.p
SHA1-Digest: AAZ/rSPNyq3VMaMEGYhlwcZbAbI=

Name: patch/system/lib/libasound.so.p
SHA1-Digest: Jtl8ayHliut9jcJXSSvpTqbrUmw=

Name: patch/system/priv-app/SystemUI/SystemUI.apk.p
SHA1-Digest: J6UgNAPX/zzqjJATBJKTPNX2sF0=

Name: patch/system/priv-app/DownloadProvider/DownloadProvider.apk.p
SHA1-Digest: Brcae0JPm+quewTj1nlOf9PAt5Q=

Name: patch/system/lib/hw/audio.primary.default.so.p
SHA1-Digest: yLAev36cXxNJtJUXncJOjyE9d1E=

Name: patch/system/lib/libRSSupport.so.p
SHA1-Digest: 9Om/DjYE9MpDH1CNXiCiNIXE+Po=

Name: patch/system/lib/libamadec_omx_api.so.p
SHA1-Digest: natoHUV5j/eFofmNQEzztOnA1RI=

Name: patch/system/lib/libjhead.so.p
SHA1-Digest: e03GxiD16B7Mi1nbhYQZV/16bvs=

Name: patch/system/app/PacProcessor/PacProcessor.apk.p
SHA1-Digest: XgcFiBlu2zf+WoDaUTvQCcrPsV0=

Name: patch/system/lib/libprotobuf-cpp-lite.so.p
SHA1-Digest: l6SjA0nClSF6vN72g8ie30qpFYc=

Name: patch/system/framework/voip-common.jar.p
SHA1-Digest: zPtVsxxs68mDFNtPXr6Dsl9wExM=

Name: patch/system/framework/requestsync.jar.p
SHA1-Digest: oWNW70UT80GFYXY5SZLfgPNUcrs=

Name: patch/system/bin/screencap.p
SHA1-Digest: 3hw46dFGEfk4kr0Nv7Q0e810Kbk=

Name: patch/system/lib/libstagefright_soft_aacenc.so.p
SHA1-Digest: p2IC0JVHNH9Ddoet3s2+OZCEP2o=

Name: patch/system/lib/libandroidfw.so.p
SHA1-Digest: 15qgWKT4/yuGOa4co7grkrZD9ZQ=

Name: patch/system/lib/libaudioroute.so.p
SHA1-Digest: FppaCvIQHp0pj/p77HaE3FGxqfo=

Name: patch/system/lib/libnfc_ndef.so.p
SHA1-Digest: jyKXbq/DbRmNQ3rR8sAZo+pMAD8=

Name: patch/system/lib/libstagefright_soft_vorbisdec.so.p
SHA1-Digest: aiAvyFe0xD1f7wYyPXj1/0TIvCk=

Name: patch/system/app/VideoPlayer/VideoPlayer.apk.p
SHA1-Digest: 0nPP4VFCO9Of7twI8Ttbg4gVbjA=

Name: patch/system/lib/libc.so.p
SHA1-Digest: aMMB97SMR/JEszlUqQxl1IUxiXk=

Name: patch/system/lib/libsub_dvb.so.p
SHA1-Digest: YTH3zTdlsRnYwfW6O69/VmK/tsw=

Name: patch/system/bin/tinycap.p
SHA1-Digest: sIB6ZxEo92UujL9cwsdfEroRK4Y=

Name: patch/system/lib/libamffmpegadapter.so.p
SHA1-Digest: Ynkg02cD6ymtj9gx5VP4YUM9zOQ=

Name: patch/system/lib/libstagefright_soft_flacenc.so.p
SHA1-Digest: Dr+Fl4olBoAv7V1t723qsPACBLw=

Name: patch/system/lib/libWnnJpnDic.so.p
SHA1-Digest: 3GkY83RDv5jJMjFauo00JGDECfY=

Name: patch/system/lib/libstdc++.so.p
SHA1-Digest: KnuIidMkZHrYhOJlRpJ1IQeUm+I=

Name: patch/system/bin/dex2oat.p
SHA1-Digest: 3DVJaEnXlyhmxboIiEnemftAmec=

Name: patch/system/lib/libart.so.p
SHA1-Digest: YrYDkBYaDeM5nyWfMEp5gCA50QI=

Name: patch/system/lib/libgabi++.so.p
SHA1-Digest: VGfdU6XDnDl+f3RQjqM1TRSxwlU=

Name: patch/system/lib/hw/memtrack.amlogic.so.p
SHA1-Digest: uci4GXkNwGxijJaidwjUPU3+9f8=

Name: patch/system/bin/screenrecord.p
SHA1-Digest: NfZAvLGF1+UrClG/DvAwxqcGaVg=

Name: patch/system/lib/libamlogic_metadata_retriever.so.p
SHA1-Digest: FZwEvfrdbiIo4vym/eIcjkCAuzA=

Name: patch/system/app/LatinIME/LatinIME.apk.p
SHA1-Digest: Pd0s7EL6I2upH4umr0xFRXD1Gqg=

Name: patch/system/lib/libstagefright_omx.so.p
SHA1-Digest: RnieEAIPazDnoO149JP9mCIOhaM=

Name: patch/system/bin/patchoat.p
SHA1-Digest: fkuGvHj0QtbeYxcrloe6rKCAqJY=

Name: patch/system/bin/drmserver.p
SHA1-Digest: TAGeWBu8jDKa4T03Wt50yo0wYgw=

Name: patch/system/lib/libandroid.so.p
SHA1-Digest: OZlbvS6R3scg/g3E1I8othlRZhs=

Name: patch/system/lib/libiscreenmediasource.so.p
SHA1-Digest: 3iRkg88eroh7XBIqzG3TW1YDmSI=

Name: patch/system/framework/android.test.runner.jar.p
SHA1-Digest: Dap/m/lrukDUBdfhmv8A85nHrzM=

Name: patch/system/app/CaptivePortalLogin/CaptivePortalLogin.apk.p
SHA1-Digest: AGVtUOY1UwxEZeyWXvcUzv2JRGE=

Name: patch/system/lib/libsqlite.so.p
SHA1-Digest: xggtjqEX+YwFzBKQYT/bOtACO3M=

Name: patch/system/lib/libdrmframework_jni.so.p
SHA1-Digest: qu1mIL8yAZ62Fmf6Nr81Sh8qVwM=

Name: patch/system/bin/ntfsfix.p
SHA1-Digest: /EsG5pQT4K1St22OZHLl+y+vMuA=

Name: patch/system/lib/libcares.so.p
SHA1-Digest: iEFXOXnWGfigqO9eJ2a6svt3cLc=

Name: patch/system/bin/mkfs.exfat.p
SHA1-Digest: XHBO5o7FUDUb82kNL2rcrnmexJo=

Name: patch/system/lib/libunwind.so.p
SHA1-Digest: Bjkj0jF7300OTXMmCJow3DgkJSQ=

Name: patch/system/app/NativeImagePlayer/NativeImagePlayer.apk.p
SHA1-Digest: dcJAe/iUMcldi/hFezy6Eyd6mMo=

Name: patch/system/lib/libhidcommand_jni.so.p
SHA1-Digest: ajYjTtUHOjt83RV2yU7GlDPwecw=

Name: patch/system/bin/gatekeeperd.p
SHA1-Digest: z4jFV8f4AhYFwJHibrSpk0PUEL0=

Name: patch/system/lib/libext2_profile.so.p
SHA1-Digest: IZoPHqMzTYssCHQ+NKpKNMl+R64=

Name: patch/system/lib/libstagefright_avc_common.so.p
SHA1-Digest: xPV/t0sxQhe6Cs/IVY9o2aId0AM=

Name: patch/system/bin/sgdisk.p
SHA1-Digest: 1I8WVkLk5yBKGxfLtZ4heD2Jg+I=

Name: patch/system/lib/dhd.ko.p
SHA1-Digest: plNr/4hBUFHgpUqABQTYgDWn1X8=

Name: patch/system/bin/pppd.p
SHA1-Digest: hbSjzyRztyHKvsG+hviFHfkHphc=

Name: patch/system/lib/libext2_quota.so.p
SHA1-Digest: OQtW53AXB+O1fInuNwf3qZYzyNw=

Name: patch/system/priv-app/InputDevices/InputDevices.apk.p
SHA1-Digest: QzqsQlDOKIabGbT//CQW2qKIKAw=

Name: patch/system/lib/libstagefright_screenmediasource.so.p
SHA1-Digest: ECV8ESZ+q4tj8GiYLEPS0Vkw65Y=

Name: patch/system/lib/libext2_com_err.so.p
SHA1-Digest: W0PEdJ7uXp4YOj9BQ5wSFSyKgGU=

Name: patch/system/lib/8188eu.ko.p
SHA1-Digest: EYhrHD/Pt6NKcasKY07A8cgknOk=

Name: patch/system/lib/libjni_pacprocessor.so.p
SHA1-Digest: cVPHihWyoPi26hbQhwVHrSkLApU=

Name: patch/system/etc/NOTICE.html.gz.p
SHA1-Digest: Hd8TX2+QsKoDyTcJj7SnpXNzrmI=

Name: patch/system/bin/uncrypt.p
SHA1-Digest: NMKVsg3qOekzHkQIYDgRxz+qiGA=

Name: patch/system/bin/toybox.p
SHA1-Digest: J5FbTxDI07Jqr/7hX/d79xFiEB0=

Name: patch/system/lib/libbinder.so.p
SHA1-Digest: uHa0jvBdv/D3VZEoGW0HgDhlt9I=

Name: patch/system/app/SubTitle/SubTitle.apk.p
SHA1-Digest: ex+ge/iprJAmx4yDXdvt3rPF8Pw=

Name: patch/system/lib/libape.so.p
SHA1-Digest: +QP5U5yeco0j1rbfaAvQWRox+KI=

Name: patch/system/lib/libtinyalsa.so.p
SHA1-Digest: rahgh/owEcTykJ0Yxx0/FnCrqoo=

Name: patch/system/lib/libjavacrypto.so.p
SHA1-Digest: vDvT7zg1gfoKHkB0i2YDELT+nsg=

Name: patch/system/lib/libsqlite_jni.so.p
SHA1-Digest: scwrO1TbStb37z+T5ZzXx0KMC5Q=

Name: patch/system/lib/libstagefright_soft_gsmdec.so.p
SHA1-Digest: cVIPTw4Sja5KJm0h2ELhNPiyX4c=

Name: patch/system/bin/imageserver.p
SHA1-Digest: yLJo3bwfm56hXsiZV2wOM3jU3Uc=

Name: patch/system/lib/mt7603usta.ko.p
SHA1-Digest: kNIkPCy4tu7t998HOg8VMRkkgMs=

Name: patch/system/lib/libsub_xsub.so.p
SHA1-Digest: 2zoU8t5kpa4gvpzpwF3WnRmiAJo=

Name: patch/system/bin/logd.p
SHA1-Digest: Iu10n2QMJPPegDjACeeZnrxNphI=

Name: patch/system/lib/libkeystore-engine.so.p
SHA1-Digest: x/7m0dKmIpD/Qbg9kR4Rgna7DCE=

Name: patch/system/framework/ims-common.jar.p
SHA1-Digest: wlhH39xZg6KwuowoRa6eOrW67XA=

Name: patch/system/lib/libminikin.so.p
SHA1-Digest: KywsJr0ftPqsZGALdANV2ZtVlag=

Name: patch/system/lib/libstagefright_soft_wmadec.so.p
SHA1-Digest: CYk3sZjEdv/O+EneVHI8OQGU1v8=

Name: patch/system/bin/wpa_supplicant.p
SHA1-Digest: JdQM+gjowYtQcAtytMLjC51kq+c=

Name: patch/system/app/RC_Service/RC_Service.apk.p
SHA1-Digest: T3/5hUOC+5e8BDP5NeHEYgMW+dc=

Name: patch/system/lib/hw/audio.r_submix.default.so.p
SHA1-Digest: kqfvCkGB1vz3u0zKynrZsldE5s4=

Name: patch/system/framework/bmgr.jar.p
SHA1-Digest: bZ9BqU1IgcWGspXDOUJtZdGxtcU=

Name: patch/system/framework/com.android.media.remotedisplay.jar.p
SHA1-Digest: K9eqYXujXugrhwXMF5Btv6uqKVw=

Name: patch/system/lib/libmediandk.so.p
SHA1-Digest: SbVknpy8bm/FrFuTDzDnW0LEufU=

Name: patch/system/framework/sm.jar.p
SHA1-Digest: OOmojofb+0kLcdC2TG+rywi2ZUw=

Name: patch/system/bin/reboot.p
SHA1-Digest: KaEENfchiriJSVVkKOaQQkXlspY=

Name: patch/system/bin/dumpstate.p
SHA1-Digest: VA0Gx1ulLJzBmFtgZ+BtkcxVtzI=

Name: patch/system/lib/libamr.so.p
SHA1-Digest: gtabR+q2ETzZckli/shWpPHaMUs=

Name: patch/system/lib/libcamera_metadata.so.p
SHA1-Digest: UX3SZcj2GbQ2B2uD/hqJ69GBP6k=

Name: patch/system/priv-app/TelephonyProvider/TelephonyProvider.apk.p
SHA1-Digest: BX4u4yMV/kgQYBDFC0Aonq6QGDE=

Name: META-INF/com/android/otacert
SHA1-Digest: 71Q6Rn2DDZl1zPDVaaeEHItd+Yg=

Name: META-INF/com/android/metadata
SHA1-Digest: Nj22/4zWSvub5ie9lz1DqqJeAOw=

Name: patch/system/lib/libsub_ass.so.p
SHA1-Digest: QMBjToiqijR3zCP1VOSfptQZNNs=

Name: patch/system/lib/libmedialogservice.so.p
SHA1-Digest: 286MsNmdtI9nEmQrwyGWipUgGM0=

Name: patch/system/bin/ip6tables.p
SHA1-Digest: YsBxQNLRttxXJPGL+o/C0wZAl7w=

Name: patch/system/lib/libstagefright_soft_mpeg2dec.so.p
SHA1-Digest: jDpHKDWOSHFEshFFZbDlW2hnSyg=

Name: patch/system/bin/bugreport.p
SHA1-Digest: 1V1Z9SSPdQ6nt6TJnPRLHzjKFJ8=

Name: patch/system/bin/dhcpcd.p
SHA1-Digest: 7A75qvHMdqJMKa/Dwbex5sZrMF0=

Name: patch/system/lib/libamvdec.so.p
SHA1-Digest: t/dzKuq+5GA6XmUgP0F6kfpudiE=

Name: patch/system/lib/libinput.so.p
SHA1-Digest: PmAn38kmwNfUpgdiZFtFzzcn96M=

Name: patch/system/lib/hw/audio.dia_remote.default.so.p
SHA1-Digest: TVuCAx+D6i6b28kSOE/vMqu7V8s=

Name: patch/system/lib/libselinux.so.p
SHA1-Digest: OF39dbAEmzZAPkQMb7dw+kL9C+M=

Name: patch/system/bin/fsck_msdos.p
SHA1-Digest: RFoGN1ysY0ZQRl0fC40amyPJeDE=

Name: patch/system/bin/ping.p
SHA1-Digest: BIFNSwir2sP2U0rzRKhHZ7wgPdY=

Name: patch/system/lib/soundfx/libreverbwrapper.so.p
SHA1-Digest: Bi/+DZDtp4CVxWmTQYh2jGzdZXQ=

Name: patch/system/lib/libpng.so.p
SHA1-Digest: Mzum9rCnE2k6wWu9/BSaXstv0qE=

Name: patch/system/lib/libext2_uuid.so.p
SHA1-Digest: Q9HYr9YybPMkZvh6MxVE/+EXJPA=

Name: patch/system/lib/libstagefright_soft_avcdec.so.p
SHA1-Digest: HP+fwL0+soWCsqZxAqbIEtvQgwI=

Name: patch/system/lib/libaudioflinger.so.p
SHA1-Digest: 93kCAuDgFxPlFvFAo3zoxbYt0Mg=

Name: patch/system/framework/apache-xml.jar.p
SHA1-Digest: IInoLTceo5zDWvra3/gZDN2f7OI=

Name: patch/system/vendor/lib/mediadrm/libdrmclearkeyplugin.so.p
SHA1-Digest: BjKllIMgxeLdIKkfRaS5bl/G3BQ=

Name: patch/system/app/Galaxy4/Galaxy4.apk.p
SHA1-Digest: 6L+x4WmWtsaNYjSFBqn0Xtyu2Tg=

Name: patch/system/lib/8192eu.ko.p
SHA1-Digest: /HfDBDLL9yl4vpU+qLKMpOd+P/Y=

Name: patch/system/lib/libpower.so.p
SHA1-Digest: D1+ZT2Ekpx15T+E7EIboiW4XKWo=

Name: patch/system/framework/core-libart.jar.p
SHA1-Digest: 0XPYvSHUJgBQwssAvyxKAcQVx2s=

Name: patch/system/lib/libdiskconfig.so.p
SHA1-Digest: tn/wF0G+Bcma3RCep/pU+AXeL08=

Name: system/app/br.oopstelecom.oopstv-1.4.31-release/lib/arm/librealm
 -jni.so
SHA1-Digest: MdRanbCX9AXXuAFMhNfnp9XEwUc=

Name: patch/system/priv-app/WallpaperCropper/WallpaperCropper.apk.p
SHA1-Digest: Fyi6D5ASHlal/vBizX6Uyo1qq0I=

Name: patch/system/lib/librsjni.so.p
SHA1-Digest: 1ygjbd2JxE4Cf/ljr43q3inyHO8=

Name: patch/system/bin/sh.p
SHA1-Digest: vn7ZM5xs/qtnZNyc8zd1MzyvtfE=

Name: patch/system/lib/libhardware_legacy.so.p
SHA1-Digest: +QZIDabjkz44rqJubYklEPENa8s=

Name: patch/system/framework/wm.jar.p
SHA1-Digest: Ve0ujmaWUxuXKVJ8L9KrDB5xt3A=

Name: patch/system/lib/libRS.so.p
SHA1-Digest: uh23Gt2x3zKTzvX1wKBfeUN/5Dw=

Name: patch/system/bin/usbtestpm.p
SHA1-Digest: mOkwS9mgfSd9zprzXY7oqg64E6s=

Name: patch/system/lib/libblasV8.so.p
SHA1-Digest: tMVjt9aa2PSkvlC9Nj9ewpGpSJw=

Name: patch/system/lib/librilutils.so.p
SHA1-Digest: tsDzag06RJQcbruOaHO3+Ajyofk=

Name: patch/system/lib/libstagefright_wfd.so.p
SHA1-Digest: B3UP+icqQejWtDleSUsivXTVbAU=

Name: patch/system/bin/systemcontrol.p
SHA1-Digest: pFINK8ShNH4MiVQxqHzniYbH+SE=

Name: patch/system/framework/appwidget.jar.p
SHA1-Digest: 83a91dFyxkWZrZlo4F/NeSCkz3k=

Name: patch/system/lib/mtprealloc.ko.p
SHA1-Digest: JObnqS3AIsgNuZV5KbS0t49SpZE=

Name: patch/system/lib/libcutils.so.p
SHA1-Digest: iewmmvUA0Oklo9Lse9B7n24wQZ4=

Name: patch/system/framework/javax.obex.jar.p
SHA1-Digest: nol86bJTkDxDopzPSDZujbrI2wc=

Name: patch/system/lib/libmdnssd.so.p
SHA1-Digest: Zlj/I22PHYB3zDzdjtUiDT6ZT6g=

Name: patch/system/lib/soundfx/libaudiopreprocessing.so.p
SHA1-Digest: TGjLAzAgbFFc+sOjpbCre4qlAMA=

Name: patch/system/framework/services.jar.p
SHA1-Digest: kYjQUpORqPzv5l0E5CWFXiE1Zh4=

Name: patch/system/bin/debuggerd.p
SHA1-Digest: /RlfczpxFeJNFzLNUwYy2lq9sp0=

Name: patch/system/lib/libsub_pgs.so.p
SHA1-Digest: yCBxDgCPez6RUJuCEtUwdB2ASaI=

Name: system/app/br.oopstelecom.oopstv-1.4.31-release/br.oopstelecom.o
 opstv-1.4.31-release.apk
SHA1-Digest: 7VW8oJ4/wKt4/fSE1qZDGuQzSO0=

Name: patch/system/lib/libserviceutility.so.p
SHA1-Digest: K/iVKuBHnSy4FXA/cMRztE2XCx0=

Name: patch/system/lib/libbacktrace.so.p
SHA1-Digest: g9IHQjN9h7fPNExoBjQiUtFfbrY=

Name: patch/system/bin/vdc.p
SHA1-Digest: XkQj1zN/ZfRFYfym0n0uBvndq5k=

Name: patch/system/bin/resize2fs.p
SHA1-Digest: K2h6fiVVms8IbN4zgLy8nbR18yc=

Name: patch/system/app/LiveWallpapers/LiveWallpapers.apk.p
SHA1-Digest: m/3E+ioscsxROlEKjJqz2LJkcuw=

Name: patch/system/lib/libwebrtc_audio_preprocessing.so.p
SHA1-Digest: TbNdHz3kWT0mbm1Yl5LsUctSRvw=

Name: patch/system/bin/tinyplay.p
SHA1-Digest: P+/3XJX9NXOkd9ZV39QJ9w6fgE0=

Name: patch/system/lib/soundfx/libbundlewrapper.so.p
SHA1-Digest: qZ4qMAiMiGJTeO1fyYkwaQGwGW8=

Name: patch/system/lib/hw/audio.hdmi.amlogic.so.p
SHA1-Digest: eOhWCi7BZobCR/YeVi1WkS9zXtE=

Name: patch/system/lib/libexif.so.p
SHA1-Digest: hg/8by4+K57CLcdILT2Pub+UKuU=

Name: patch/system/lib/libexpat.so.p
SHA1-Digest: QKh768KYIRJO7gJS70ffe6vJuSw=

Name: patch/system/lib/amplayer/libcurl_mod.so.p
SHA1-Digest: HFoaIODJV1u1Ezawbv4ndbVPMIU=

Name: patch/system/bin/make_ext4fs.p
SHA1-Digest: 5Tq8BX+h8VxlGKh/8dGohvJrQB4=

Name: patch/system/lib/liblogwrap.so.p
SHA1-Digest: hnj6ZjCzC2Ny9eUrCZE1OL+oNMo=

Name: patch/system/lib/amplayer/libmms_mod.so.p
SHA1-Digest: HZv6pcaxWJLaUjYVzAbBWbvM5tU=

Name: patch/system/priv-app/PackageInstaller/PackageInstaller.apk.p
SHA1-Digest: cSy3M9l/0+TIT2KSBBWnTmvAx6s=

Name: dtb.img
SHA1-Digest: j9rsHdMQUnIupX8V2NBAioTcXtg=

Name: patch/system/bin/hostapd.p
SHA1-Digest: nwYNRgkMsN0uea9c2oG8gJpwBHc=

Name: patch/system/lib/libsystemcontrolservice.so.p
SHA1-Digest: m4zTfrFaFhcEGGn3Z+DNYOPwOt4=

Name: patch/system/lib/libssl.so.p
SHA1-Digest: f8ywY8pJfKK+mjwfKoUKb08i5mY=

Name: patch/system/lib/libfbcnf.so.p
SHA1-Digest: 3MVfXRuDkYtB945LsEPm+hb+KUA=

Name: patch/system/lib/libbase.so.p
SHA1-Digest: T8eXC6V4Aa/FpTnBWILoqAQPGG8=

Name: patch/system/app/webview/webview.apk.p
SHA1-Digest: cHY7o923t3QUVWKq4tK8Iu/Rwfk=

Name: patch/system/lib/libicui18n.so.p
SHA1-Digest: nhA2a0hfFQFWTulqpCGe9Z6lf4g=

Name: patch/system/bin/netcfg.p
SHA1-Digest: pgqv+rSn1G9IeMYyCb/mwdPfU4A=

Name: patch/system/lib/libz.so.p
SHA1-Digest: t6KEIYa2ipSePnPvpodHrWNWBDw=

Name: patch/system/lib/libstagefright_yuv.so.p
SHA1-Digest: E/U46FXbmP2Ip51EwrnCzlxqzKs=

Name: patch/system/lib/libsubjni.so.p
SHA1-Digest: 0pa0CZQhrAuEy508au5V/CzxkOU=

Name: patch/system/lib/libharfbuzz_ng.so.p
SHA1-Digest: kVHxkKTXWFt+R+XEFW6U5eK92a0=

Name: patch/system/priv-app/FusedLocation/FusedLocation.apk.p
SHA1-Digest: VYgyebRx/D5iGpnpsfP7UNeYK58=

Name: patch/system/xbin/dexdump.p
SHA1-Digest: TebCtvKAocPDiDrhpj5q2iDUkvg=

Name: patch/system/framework/bouncycastle.jar.p
SHA1-Digest: lseFx2/cwnbye7UxmuT9ln/tmS8=

Name: patch/system/app/AppInstaller/AppInstaller.apk.p
SHA1-Digest: DregKxURtdyO9lIHX0eSSWHhkw8=

Name: patch/system/lib/libstagefright_soft_apedec.so.p
SHA1-Digest: 9eRuNItcnLc3I3HmrK8ifyIngjg=

Name: patch/system/lib/libwifi-service.so.p
SHA1-Digest: tuYw4lIGOEvQfHwll7dBZAPX/mY=

Name: patch/system/lib/libui.so.p
SHA1-Digest: kyg1bV1gYyD+iAJngYl0rBiTav4=

Name: patch/system/lib/libccsubjni.so.p
SHA1-Digest: 0EqkO6MHFormVSepGy+uP99b380=

Name: patch/system/bin/bootplayer.p
SHA1-Digest: JI1AhBssPKVwCbD9J9W/KWZS4gg=

Name: patch/system/lib/libpcm.so.p
SHA1-Digest: F9WK/VvoBrNfIEHl5/38ciFMUFs=

Name: patch/system/lib/libkeystore_binder.so.p
SHA1-Digest: 1vgIAh/OIW75uQNG+pNBx0JvFxc=

Name: patch/system/framework/hid.jar.p
SHA1-Digest: OOwSraf9TgaVrXKkvRF3+mkXPqk=

Name: patch/system/lib/libvixl.so.p
SHA1-Digest: RB/EKRza0TDwDptz2TBbTAB/LWg=

Name: patch/system/lib/libsurfaceoverlay_jni.so.p
SHA1-Digest: f6uNeYq4sF66R+49fyl5QPymYDk=

Name: patch/system/lib/libjni_filtershow_filters.so.p
SHA1-Digest: SyO35/ZgXvNsBM9FY+7fa9Sj7So=

Name: patch/system/lib/libjni_eglfence.so.p
SHA1-Digest: O2uMiaHUCRzLLBp2WkO/xoqqFKA=

Name: patch/system/lib/libcrypto.so.p
SHA1-Digest: ayOvO8/6j3piuN6iPvUa9SLgy28=

Name: patch/system/lib/libinputservice.so.p
SHA1-Digest: OSYqjLWbzO1kjiLtSARdxYD0L0Q=

Name: patch/system/lib/libsensorservice.so.p
SHA1-Digest: y3rtl+wKGt9uppdo3UTmShA9zH8=

Name: patch/system/lib/libexfat.so.p
SHA1-Digest: gQrJffVwW1E82G9/0YtD8wO44tU=

Name: patch/system/lib/hw/keystore.default.so.p
SHA1-Digest: XJt8VmaSG/HjxmYmdc+ntW5H3NU=

Name: patch/system/app/LiveWallpapersPicker/LiveWallpapersPicker.apk.p
SHA1-Digest: KYdpy/bwJcEsuBGAaJDWAvUzzmU=

Name: patch/system/lib/libmedia_amlogic_support.so.p
SHA1-Digest: ZFApMRLWhktd7Ovuyi6CK2xWcBc=

Name: patch/system/lib/libjhead_jni.so.p
SHA1-Digest: sW6uspSfGiwdUKX/24XezVNAFKU=

Name: patch/system/app/Dig/Dig.apk.p
SHA1-Digest: plBSWc4+UzDDTI54HqyvuELZs5A=

Name: patch/system/bin/oatdump.p
SHA1-Digest: p0cM68HaJwClYdlPem6C8B9GvRw=

Name: patch/system/framework/com.android.location.provider.jar.p
SHA1-Digest: tnz0HpyNjhyue4zKXx0fnH063Qs=

Name: patch/system/bin/service.p
SHA1-Digest: A8H7nhYaiekZYIu9bEhE3R91eWA=

Name: patch/system/lib/libdl.so.p
SHA1-Digest: 6b4c4BoOhMnaPTofNRlMyJY1bl8=

Name: patch/system/bin/remotecfg.p
SHA1-Digest: NxEeo8nxYszIAYn0lmpZ2gUHqIg=

Name: patch/system/lib/libbcinfo.so.p
SHA1-Digest: c7aX6uC8ZG36shLcdMPchC8kP7I=

Name: patch/system/lib/libalsautils.so.p
SHA1-Digest: uNk7KRiFaaeed3hSkeKge46aCxw=

Name: patch/system/lib/libGLESv2.so.p
SHA1-Digest: lGPaJS7MjsLbdbzuqZPeevOiubY=

Name: patch/system/lib/libstagefright_soft_alacdec.so.p
SHA1-Digest: OU7wATQZQgrABnH3ndXBzUsBByc=

Name: patch/system/lib/libstagefright.so.p
SHA1-Digest: 8N+wuThIHQVnwXTnbEW9zxawM84=

Name: patch/system/bin/sensorservice.p
SHA1-Digest: DqGnLHHEh3DoCBgqQyieQGZm5S0=

Name: patch/system/bin/ntfs-3g.p
SHA1-Digest: TUqsEwRXo6KOiaiDxML+La43FGI=

Name: patch/system/lib/libamsubdec.so.p
SHA1-Digest: 4junoSrhnQJJo/i1c9yw/jIFVm4=

Name: patch/system/lib/liblog.so.p
SHA1-Digest: BuqM3nos4BlvQHQTxr6xZz42keo=

Name: patch/system/lib/libstagefright_soft_hevcdec.so.p
SHA1-Digest: 0Q1vN4cOP6lAY9+jFedCrS6RJFQ=

Name: patch/system/lib/libc++.so.p
SHA1-Digest: fauD2FfYCe8IgMzxynQJ/hrm64U=

Name: patch/system/priv-app/SettingsProvider/SettingsProvider.apk.p
SHA1-Digest: 8L65H56aM2m3Rr2T+XYW3LQ1+fE=

Name: patch/system/framework/framework.jar.p
SHA1-Digest: Igg5E3Hxwuyepnwc9+pLaQ72VtY=

Name: patch/system/lib/libfuse_exfat.so.p
SHA1-Digest: gIELIpHDZWjadApbYY9e4dGaU4o=

Name: patch/system/bin/toolbox.p
SHA1-Digest: /YRWHM2J+fKKnPKuLidyGdXtXDU=

Name: patch/system/lib/soundfx/libdownmix.so.p
SHA1-Digest: KtTQZYIIhOdV4drH19sifqu+if8=

Name: patch/system/lib/libfaad.so.p
SHA1-Digest: aggJ330XM0PCF/+dtZTlDtHp9zo=

Name: patch/system/lib/libstagefright_soft_mpeg4dec.so.p
SHA1-Digest: lJqC+IIJ3tPcLyroUY0Sd0zFatg=

Name: patch/system/lib/libstagefright_soft_wmaprodec.so.p
SHA1-Digest: yuVToON6twqeYmd611f0aGGRgjs=

Name: patch/system/framework/org.apache.http.legacy.boot.jar.p
SHA1-Digest: sXFdyu3RKsnONA4TpjEgOZRcKKw=

Name: bootloader.img
SHA1-Digest: akauoHMkCXB7Zx2u32kpu3e7uFE=

Name: patch/system/bin/bootanimation.p
SHA1-Digest: w/Ei009gtR9Hq+dmAs39mwFQlEM=

Name: patch/system/lib/8192es.ko.p
SHA1-Digest: zyO8GZlKPyGHr02VPa4lcm1Fy5c=

Name: patch/system/framework/ethernet-service.jar.p
SHA1-Digest: BurG3RQ7FfC1k5EaRXA9V1DkNT0=

Name: patch/system/lib/libskia.so.p
SHA1-Digest: LIHyjPrVieWp7afZSR55ADUASR0=

Name: patch/system/bin/dumpsys.p
SHA1-Digest: GWv0/d7zZZM8bzjZh8gJI3XBNzc=

Name: patch/system/lib/libpac.so.p
SHA1-Digest: etrP1DnTnYjY8zqXrwipbfTDB6w=

Name: patch/system/lib/dwc_otg.ko.p
SHA1-Digest: dOf3c11MRfbpESZJXFzgW577ywo=

Name: patch/system/lib/8812au.ko.p
SHA1-Digest: ZNW5uiPIJFfr+noB0esWgN2zWDE=

Name: patch/system/lib/libsuspend.so.p
SHA1-Digest: +Ycj9+d5W39PMFs6bNNmc1Zx4FQ=

Name: patch/system/lib/libstagefright_soft_g711dec.so.p
SHA1-Digest: iZiy83mrc+5BroVBj0K4S5vH4CM=

Name: boot.img
SHA1-Digest: lIC/cPSbVi7duQXUuhZgm6Dc1lA=

Name: patch/system/lib/libsoundtriggerservice.so.p
SHA1-Digest: 5rxSwCnmGHVTk8HMh7G+urvw6Yc=

Name: patch/system/lib/libcook.so.p
SHA1-Digest: I6QAtNgF0KZVIJlvlKLcS+5hbPU=

Name: patch/system/app/RemoteIME/RemoteIME.apk.p
SHA1-Digest: Zs/fOkrZhQnbrbrUH55avrioHE8=

Name: patch/system/lib/libmediautils.so.p
SHA1-Digest: x02uOYvtFDP39C94LK8lZbhIy+w=

Name: patch/system/bin/keystore.p
SHA1-Digest: DdQ8ywxcglNxIZt3OLdfsZCur/s=

Name: patch/system/bin/ndc.p
SHA1-Digest: TxevEMKj/Ijo5LA1VmCAx0zHt1A=

Name: patch/system/lib/libWnnEngDic.so.p
SHA1-Digest: RWmzf2ecSO259b98ORXZ2mmmCWk=

Name: patch/system/app/HoloSpiralWallpaper/HoloSpiralWallpaper.apk.p
SHA1-Digest: bCVJIpaEIi4CzQB+OlOj0iMrtsc=

Name: patch/system/lib/libstagefright_soft_latmdec.so.p
SHA1-Digest: GGVQ0CAQtEX6Ce0ZBHwy0wWNdPA=

Name: patch/system/lib/libRSDriver.so.p
SHA1-Digest: VWsjC6dkm0O8wuZpF5m3oP7aAcA=

Name: patch/system/lib/libfilterfw.so.p
SHA1-Digest: PwlYhDcFGOE81CT1wvl/JM/4t3c=

Name: patch/system/framework/am.jar.p
SHA1-Digest: Mf2RQabwfbPJnjMDJx6zux1oGmA=

Name: patch/system/app/BasicDreams/BasicDreams.apk.p
SHA1-Digest: Hb5Qsiq3yp9JrGFV5HUXbgqkPVc=

Name: patch/system/bin/mkntfs.p
SHA1-Digest: o8UxufrL2oCdRHRd6w8n/EZKwOA=

Name: patch/system/lib/libamavutils.so.p
SHA1-Digest: XjyWDBx1No2lM0hCtCQRjf19UVU=

Name: patch/system/lib/libmedia_amlogic.so.p
SHA1-Digest: Q/comEtvr+JguiA/PwSirZ/0ezQ=

Name: patch/system/lib/libaudiopolicymanagerdefault.so.p
SHA1-Digest: AZjunr0Zr7PO4s+eBz4yXvCpsQQ=

Name: patch/system/lib/libsub_idxsub.so.p
SHA1-Digest: d9S9X44YRbi4vdCNPrADYTeBOtE=

Name: patch/system/etc/security/otacerts.zip.p
SHA1-Digest: P738nZy/XgGja7bTegRBxchreTU=

Name: patch/system/lib/libcommon_time_client.so.p
SHA1-Digest: fWuu4xRRWQk+gbGXa20iC5wcYWY=

Name: patch/system/lib/libstagefright_soft_amrwbenc.so.p
SHA1-Digest: D4sFwaaUhwUS/0Ovd3HZFooe79A=

Name: patch/system/lib/libsurfaceflinger_ddmconnection.so.p
SHA1-Digest: vO/NXT3qF3APuDYrE3dHJowDbfI=

Name: patch/system/lib/libmad.so.p
SHA1-Digest: JQyfw4gj/x98U1lYh2AebwNW7YQ=

Name: patch/system/bin/gzip.p
SHA1-Digest: J0s+pGEW6Jrgk7TrwRQcfuu3COo=

Name: patch/system/lib/libstagefright_soft_rawdec.so.p
SHA1-Digest: Mx9LOGdhMij7ZKRsM9miTSFwFB4=

Name: patch/system/bin/iptables.p
SHA1-Digest: IbJqbUdBjKE+hPjKtgCfmZJ834k=

Name: patch/system/lib/libcurl.so.p
SHA1-Digest: UrfvvYiPCrNpuFF7JaPIZp7U8Fc=

Name: patch/system/lib/libopus.so.p
SHA1-Digest: iFWQuYHlFOBjm/R3BLZ66uPtWrA=

Name: patch/system/lib/libradioservice.so.p
SHA1-Digest: cfNrooHzQ+itUcudSzncx7D3mng=

Name: patch/system/lib/libstagefright_http_support.so.p
SHA1-Digest: NNAPAuNeFdQBchRme7+bc4QTOpg=

Name: patch/system/lib/hw/hdmi_cec.amlogic.so.p
SHA1-Digest: 2m23PkYMvkmJNpOo96wYrDPU1H4=

Name: patch/system/lib/libETC1.so.p
SHA1-Digest: YGjdlXoVIM0VgfZ5KYQXT6YFHKI=

Name: patch/system/xbin/busybox.p
SHA1-Digest: NiFCaOg43OShQdsVxQBKjYquBmU=

Name: patch/system/lib/hw/audio.primary.amlogic.so.p
SHA1-Digest: xZ6uX8phfiyvDYa0t5BpYtS/mmw=

Name: patch/system/framework/uiautomator.jar.p
SHA1-Digest: VnucSkpszdqHdhsDp8jtaOQts8Y=

Name: patch/system/bin/grep.p
SHA1-Digest: X4ycGL7Chay2a7W/HOew2OiKuok=

Name: patch/system/app/NoiseField/NoiseField.apk.p
SHA1-Digest: 9TeuoF0bCSxVYvJsy6XtDoMRzNU=

Name: patch/system/lib/libaudioresampler.so.p
SHA1-Digest: 9Vw3pyRswg/gYaLwYfPkEu4m5wY=

Name: patch/system/bin/racoon.p
SHA1-Digest: d8fGjXWmiG/o9zBqNoC3P1rQfm8=

Name: patch/system/lib/libgifdecode_jni.so.p
SHA1-Digest: 6uA9g0FOw75t52nbujW3KDFt4do=

Name: patch/system/lib/libGLES_trace.so.p
SHA1-Digest: WvIIBLVnSq3pLQYCy2r7iGIMjRA=

Name: patch/system/lib/libsurfaceflinger.so.p
SHA1-Digest: S1dOVBlP1pdUY3gwJXPqEGzukTY=

Name: patch/system/bin/netd.p
SHA1-Digest: SUI6IEObB8Jb8utxqQDK/6qNVVA=

Name: patch/system/lib/libstagefright_nuplayer.so.p
SHA1-Digest: SVUJcSCJTDb9rrmy7sYB25xRoRI=

Name: patch/system/lib/libcompiler_rt.so.p
SHA1-Digest: 1UBJP9d7TNjVi6/ZgbuESsyZjWY=

Name: patch/system/lib/hw/audio.usb.default.so.p
SHA1-Digest: vaVXIszooSSHVuk/eQ4EIbUWSgo=

Name: recovery.img
SHA1-Digest: QQLdkejskYamR5BdNKkg1tDdM+s=

Name: patch/system/lib/libstagefright_soft_vpxdec.so.p
SHA1-Digest: 19lLrvD1Smw5XfRn+Q8imZfDtVc=

Name: patch/system/lib/libstagefright_soft_vpxenc.so.p
SHA1-Digest: ww/g3Qn7AieQx/nLnBkcKrf1h8I=

Name: patch/system/lib/libusbhost.so.p
SHA1-Digest: LmMYZmNyzEHRkgZwWDu1JrMQ9d4=

Name: patch/system/app/WAPPushManager/WAPPushManager.apk.p
SHA1-Digest: B5TwDRFNXtK0unZMVHpWdwUCjRk=

Name: patch/system/lib/libft2.so.p
SHA1-Digest: PAX6gSDW2CWrdxIdkYWuWnFqsZk=

Name: patch/system/app/Music/Music.apk.p
SHA1-Digest: A3SxGxcnI8tmD4yfXIhCaUnnO3M=

Name: patch/system/lib/libamavutils_alsa.so.p
SHA1-Digest: xeZk89VU/8KkGS5PCmYtdv7O7is=

Name: patch/system/lib/hw/vibrator.default.so.p
SHA1-Digest: zZ+cu68YjSwMgYBuFfnvlaiVQw0=

Name: patch/system/lib/libamnuplayer.so.p
SHA1-Digest: s+/qhXqnjeNl1zGaZUCNtG80Hcg=

Name: patch/system/lib/hw/audio_policy.default.so.p
SHA1-Digest: I0a/0gdlI42A4I6iIzVZc3KAsV0=

Name: patch/system/app/KeyChain/KeyChain.apk.p
SHA1-Digest: D9TsRqTSNtwETRcQDqnHSYMy5gE=

Name: patch/system/lib/libcamera_client.so.p
SHA1-Digest: lavpdeOaKxXbl6hHaIrliMVDJnY=

Name: patch/system/lib/libresourcemanagerservice.so.p
SHA1-Digest: QCRtElblichgVt40fc/r3jG+0Mk=

Name: patch/system/framework/telecom.jar.p
SHA1-Digest: yn1Vtk5fxTVpUwrhZLTOy7yFeEQ=

Name: patch/system/lib/libpowermanager.so.p
SHA1-Digest: 3/nvE6YaLWCDn6wnzWC7fREZsV0=

Name: patch/system/app/Provision/Provision.apk.p
SHA1-Digest: NRpkOSSYZcyLY5xSl2FyM3Kn4WQ=

Name: patch/system/build.prop.p
SHA1-Digest: kTtnLcyLLPtC81E/fR3505qY7+w=

Name: patch/system/lib/hw/screen_source.amlogic.so.p
SHA1-Digest: hRnxTXCGiJzNPNMAN/2Uye4thMw=

Name: patch/system/lib/libf2fs_sparseblock.so.p
SHA1-Digest: 4wz1vElHe4G29gB316lZIx3yuzk=

Name: patch/system/lib/libRScpp.so.p
SHA1-Digest: ti22rNw/FcqU2DHZWEcyaWOXnSc=

Name: patch/system/bin/mtpd.p
SHA1-Digest: qlp2xZZOnDDUybh0jK76h+Yeo2M=

Name: patch/system/lib/hw/power.default.so.p
SHA1-Digest: A2ovfsGiQ+qLxfIBYrILA27j6qQ=

Name: patch/system/app/SoundRecorder/SoundRecorder.apk.p
SHA1-Digest: pyGGM3UnC0hPaCmuZ4uAxfAuCsg=

Name: META-INF/com/google/android/update-binary
SHA1-Digest: 60DHuwwlOJI7Nu1kkfha0E6GwF4=

Name: patch/system/lib/libsub_text.so.p
SHA1-Digest: KHQxv8Z+EYHFBamt8X1w6II7NKE=

Name: patch/system/lib/libusb.so.p
SHA1-Digest: ITQyLAP0oc/YUOLEG6wyPECBMYM=

Name: patch/system/bin/run-as.p
SHA1-Digest: TJSbLJ+WDvMbsmYkWu406zCin78=

Name: patch/system/app/DocumentsUI/DocumentsUI.apk.p
SHA1-Digest: C69g4qbP2mLdYr4Tie8VMDfWDNA=

Name: patch/system/lib/libstagefright_httplive.so.p
SHA1-Digest: exNa6xQGL97nIvEVKk9tKUyLMnA=

Name: patch/system/lib/libstagefright_soft_mp3dec.so.p
SHA1-Digest: VLeXdITvWMkg6jbGRQVs/VVwRso=

Name: patch/system/bin/mdnsd.p
SHA1-Digest: GVE1F7KwltpsnMKROIVC6nS+Sgo=

Name: patch/system/lib/libradio.so.p
SHA1-Digest: h5YZbEDUhuV8BsRXMWDR5iIZNYI=

Name: patch/system/lib/libstagefright_extrator.so.p
SHA1-Digest: V9Xk7F5IkKwmLh8CFeNf3fWMiR0=

Name: patch/system/lib/libimageplayerservice.so.p
SHA1-Digest: NGIzhl7qok3kBfaKGOL9FnSyTw0=

Name: patch/system/bin/ld.mc.p
SHA1-Digest: 9/d0GoIOhrIn93dEZ9g2DpZygOo=

Name: patch/system/bin/tzdatacheck.p
SHA1-Digest: l0e4pyB0omoZIa35BU1CbSRTkU8=

Name: patch/system/lib/8723bs.ko.p
SHA1-Digest: ip9aK2kmlDHdbuoy9vjB5szSmq0=

Name: patch/system/priv-app/MediaProvider/MediaProvider.apk.p
SHA1-Digest: tsiVz95mQnw9lnyqJNM4SwvAY+M=

Name: patch/system/lib/hw/gralloc.default.so.p
SHA1-Digest: +iiWXsGvd0BEJeq2xbWctOvGk5k=

Name: patch/system/lib/soundfx/libldnhncr.so.p
SHA1-Digest: iTfHw+9Y6virWqoDaNJwjPyntKM=

Name: patch/system/framework/appops.jar.p
SHA1-Digest: h4LXsF4EM1E069TgzUnn3UdWdks=

Name: patch/system/lib/libimg_utils.so.p
SHA1-Digest: 9ubzZQo2m4iJXLc3PhsWGR5+fc8=

Name: patch/system/priv-app/Settings/Settings.apk.p
SHA1-Digest: vFZ/yt4MzjV4CKb8oHcgm7HSsd4=

Name: META-INF/com/google/android/updater-script
SHA1-Digest: 7+x+qBKFoXpI5Tu+51a2kDtlqG4=

Name: patch/system/lib/libhardware.so.p
SHA1-Digest: 1wKCofFjhzQmJmw4Adm+AbfvmcM=

Name: patch/system/lib/libstagefright_soft_adpcmdec.so.p
SHA1-Digest: mIRKmd5zGo9Gz5KwktSOZsSsPo0=

Name: patch/system/lib/libsoundpool.so.p
SHA1-Digest: wml8dytfyDZEAlNg0hmUC1CmUng=

Name: patch/system/framework/com.google.widevine.software.drm.jar.p
SHA1-Digest: wzZjly8sTj4g5yQUrrD1whpmIQM=

Name: patch/system/lib/libstagefright_soft_mp2dec.so.p
SHA1-Digest: 7Wd5XQV39pz+1czsP4LO9UKj4kM=

Name: patch/system/lib/libext2_e2p.so.p
SHA1-Digest: zeuDOYCoJ2Ts6ag7DGQdhzjRDTk=

Name: patch/system/lib/libsync.so.p
SHA1-Digest: CVK1R4zI2xnRTequYJXz24DyRpQ=

Name: patch/system/lib/libmedia.so.p
SHA1-Digest: xXT9gSRzlTKkApSiZdKh80Wos4c=

Name: patch/system/lib/libmemtrack.so.p
SHA1-Digest: 5DZkeqq2p2rVpE2Vtz1bQaE6ZFg=

Name: patch/system/framework/settings.jar.p
SHA1-Digest: lIptB7LxJwLEtkkIV+eT/6hhqUY=

Name: patch/system/lib/libstagefright_soft_avcenc.so.p
SHA1-Digest: EyDdmZijsI4uSTU7MhkyKf5J9Ic=

Name: patch/system/lib/libzvbi.so.p
SHA1-Digest: WW398dv7lKkinv1ij0bq7j0hCWE=

Name: patch/system/lib/libraac.so.p
SHA1-Digest: ujU2b5Db7f53lMFpxQ9wElA0jAo=

Name: patch/system/bin/make_f2fs.p
SHA1-Digest: onx1LUgH2Ij7GsT5nSgm5N8VeOg=

Name: patch/system/lib/libwebviewchromium_plat_support.so.p
SHA1-Digest: 1PW7ZYad+eRQLRnnZrd5V1DOIzQ=

Name: patch/system/app/DeskClock/DeskClock.apk.p
SHA1-Digest: mmvfmyJaexEr2i+GVLY6M07KFu8=

Name: patch/system/bin/idmap.p
SHA1-Digest: e46USIwkIVXWjvGSnhppEhm0itg=

Name: patch/system/lib/libFFTEm.so.p
SHA1-Digest: W2I6DqfhBhni3l9bRgN0ICKt11M=

Name: patch/system/lib/libpcm_wfd.so.p
SHA1-Digest: LYwG9YhLWliTQpZZD1+HqZsfmfI=

Name: patch/system/priv-app/ContactsProvider/ContactsProvider.apk.p
SHA1-Digest: ZKABd7lz8pyX02UITNkxuJ5g/x4=

Name: patch/system/lib/libpixelflinger.so.p
SHA1-Digest: aYS9m05OrFF0VW1Kdf0d9mt4fz4=

Name: patch/system/bin/applypatch.p
SHA1-Digest: dQJDGX9mg7/SOc0NaSN1PIzeob8=

Name: patch/system/lib/hw/hwcomposer.amlogic.so.p
SHA1-Digest: l1ML1Gl4qIZUVmPFkogr7EFcdLY=

Name: patch/system/lib/libpcre.so.p
SHA1-Digest: pB5Jzx+EEwEBZjtMVP2lOfhEZ8A=

Name: patch/system/bin/fsck.f2fs.p
SHA1-Digest: M6GVU+/LDsc7a97K33xz64n87f8=

Name: patch/system/lib/libamadec_wfd_out.so.p
SHA1-Digest: /t9om5slL1krHsyfb6Tkrk3HGlw=

Name: patch/system/lib/libOpenSLES.so.p
SHA1-Digest: v2Gq0rum8PUxpgYPGXyUWBd1b94=

Name: patch/system/lib/libRSCpuRef.so.p
SHA1-Digest: Fzp6yJrHfJM1Y+N0oZXDAGti0Qw=

Name: patch/system/framework/framework-res.apk.p
SHA1-Digest: 4YJzEA03V7+57rxM2HjX7LrKWTc=

Name: patch/system/lib/librtp_jni.so.p
SHA1-Digest: gwc6C2RQeHUhtc0W3YIxA1XJmaw=

Name: patch/system/lib/libkeymaster1.so.p
SHA1-Digest: JoB3QVt6TpqlIjtzj8MDauzV0bo=

Name: patch/system/lib/libsoundtrigger.so.p
SHA1-Digest: t001xa8t67+kvprubjCfgS1S0hY=

Name: patch/system/bin/mount.exfat.p
SHA1-Digest: 7GqfuSkHPCF0kavbDh8DpZWdZwg=

Name: patch/system/lib/libsparse.so.p
SHA1-Digest: oaSTBFcvsk6TQKfAbkXMhViIuxk=

Name: patch/system/bin/logwrapper.p
SHA1-Digest: XC1K+/R0ciE1hTfdTOXBv1GGsbA=

Name: patch/system/lib/libjni_jpegstream.so.p
SHA1-Digest: 4GBXKbN9OXQrpbREFaVqbmKMwec=

Name: patch/system/lib/libsysutils.so.p
SHA1-Digest: hacCinD1mh0Cv8xz3pQePopg/bw=

Name: patch/system/lib/libstagefright_soft_amrdec.so.p
SHA1-Digest: KLKBXxYQGUHRPY680H7o6dqdIIk=

Name: patch/system/lib/libadpcm.so.p
SHA1-Digest: BVCt7LGe78I10oBXDM3NieUpi/0=

Name: patch/system/lib/hw/gralloc.amlogic.so.p
SHA1-Digest: uADV50NZaDSMnmleV06gQBehbqo=

Name: patch/system/lib/libinputflinger.so.p
SHA1-Digest: N9Rd+dDXsNV1gIx6oB4e+nAmmSg=

Name: patch/system/framework/media_cmd.jar.p
SHA1-Digest: SiaS3xJDTX+Su5NZ40AHmxQkRfU=

Name: patch/system/bin/servicemanager.p
SHA1-Digest: 4Tqqaz3knrXssXBfyIVSFTVtn2Q=

Name: patch/system/bin/schedtest.p
SHA1-Digest: eu140p/EVtmh5OQGemk6Q9RNLnE=

Name: patch/system/bin/clatd.p
SHA1-Digest: 1xmBmQT/v80t/Rvf4GgFKs1iQ1w=

Name: patch/system/lib/libamffmpeg.so.p
SHA1-Digest: xrMzNKtirBpqTiHNmleJENV6cNk=

Name: patch/system/lib/libjni_remoteime.so.p
SHA1-Digest: EqgTAxt+6QOXwSOR38xhbibUKfA=

Name: patch/system/lib/libandroid_runtime.so.p
SHA1-Digest: 1+/JJAKoE1bYZUbk577tJ70cDDk=

Name: patch/system/bin/tc.p
SHA1-Digest: /jLSejLfOWavPh8+6Mj6NLshFa4=

Name: patch/system/lib/libext4_utils.so.p
SHA1-Digest: ObphW1pSBr+UzuYk1BHQIOhwfN4=

Name: patch/system/framework/svc.jar.p
SHA1-Digest: 8IqT3IiZMy+CsiAri6RSgptWJDc=

Name: patch/system/framework/core-junit.jar.p
SHA1-Digest: PAa1WeD2Y0dAfcbk3ByU2Wk3x78=

Name: patch/system/lib/libnl.so.p
SHA1-Digest: j9DS95AXYfNwqfc498OFRJ8fGmY=

Name: patch/system/framework/okhttp.jar.p
SHA1-Digest: vF4JpryZcPSPtLyRPvidaQe2r/s=

Name: patch/system/lib/libradio_metadata.so.p
SHA1-Digest: FTzfRagPlFykLcyxdk2xr1iCXYI=

Name: patch/system/lib/libstagefright_enc_common.so.p
SHA1-Digest: yyOxb7OISuKCUYazPyR5tcFgwI8=

Name: patch/system/bin/sdcard.p
SHA1-Digest: NnVi/riFNYOSLmvMvB5TJL17O/0=

Name: patch/system/priv-app/SharedStorageBackup/SharedStorageBackup.ap
 k.p
SHA1-Digest: rYck8j79MgYzBao1F+R5fO6VeC4=

Name: patch/system/app/CertInstaller/CertInstaller.apk.p
SHA1-Digest: 1Eq1XVMS0IRehj/PyVtPP9lNccY=

Name: patch/system/lib/libext2fs.so.p
SHA1-Digest: HUwwX0JzkMGxF5jqLy/t8H4boLk=

Name: patch/system/lib/libstagefright_wfd_sink.so.p
SHA1-Digest: sDTmlYEoZtrDe7JKB9lDGVKu45s=

Name: patch/system/framework/ext.jar.p
SHA1-Digest: 4aaQ9BaYM7KkdnEwu5UYDlgtpPY=

Name: patch/system/bin/tinymix.p
SHA1-Digest: O+q2lAQn3wBUfWMDBWg3NTb3I50=

Name: patch/system/lib/libstagefright_soft_mpeg4enc.so.p
SHA1-Digest: Vz9Dk85KB/Rg8t/StEGSKDkMCYA=

Name: patch/system/lib/libjpeg.so.p
SHA1-Digest: CxGjf2o6xZPk/8EnJWhq8JIGQLo=

Name: patch/system/lib/libOpenMAXAL.so.p
SHA1-Digest: iRH7i02wO7TiKAHD/iYvi26pa4M=

Name: patch/system/bin/dnsmasq.p
SHA1-Digest: 1b4ZK8WGl50wKOwkQP5VFrSZQNw=

Name: patch/system/lib/libjni_latinime.so.p
SHA1-Digest: IB7e5kts5tMjg1Ogl626WD8kUro=

Name: patch/system/lib/libjnigraphics.so.p
SHA1-Digest: LDiTJwnvUc70O0Amc6w7ZYAm/1k=

Name: patch/system/lib/libsigchain.so.p
SHA1-Digest: didEnxe1VAxf/xMtspau/wUNhoI=

Name: patch/system/lib/libcameraservice.so.p
SHA1-Digest: hpdAiobCpSEV4PcPAdY7XpOJ2zg=

Name: patch/system/lib/libstagefright_soft_adtsdec.so.p
SHA1-Digest: 9q3DKIS3RqX658PY++jhAftE9fI=

Name: patch/system/app/FileBrowser/FileBrowser.apk.p
SHA1-Digest: OLG2aRkiOM++6vkWwF4zMcC50UU=

Name: patch/system/lib/libnativebridge.so.p
SHA1-Digest: wM7DISaUquV8L/xrqhvRqau1Fgc=

Name: patch/system/lib/libutils.so.p
SHA1-Digest: QDjUMLGXKXo2kpuiMfqW6eK76PA=

Name: patch/system/bin/preinstall.sh.p
SHA1-Digest: sj85momqzQhkoOmDpjfSJ8KmnpQ=

Name: patch/system/priv-app/Shell/Shell.apk.p
SHA1-Digest: BRPIXUbuLKJoHVBF1h2nNRBRTbc=

Name: patch/system/lib/libfilterpack_imageproc.so.p
SHA1-Digest: Utzeug7oWD/9Ka2gHXH5b5HaHbE=

Name: patch/system/bin/secdiscard.p
SHA1-Digest: K1OYYzYvvKBvOefGs5Sd+ZhVTt8=

Name: patch/system/bin/linker.p
SHA1-Digest: JnN9GXTtnMBopOWcjvj9lLXT8b8=

Name: patch/system/lib/libaudiospdif.so.p
SHA1-Digest: T2fuMGWUF/ndc130pk9VufKhN9A=

Name: system/preinstall/com.spotify.tv.android.apk
SHA1-Digest: v9PcW2Rk7OBngKkwoAV/q7eCQAU=

Name: patch/system/etc/recovery-resource.dat.p
SHA1-Digest: 2BYN7jivo7gpRmRfKZ5ApAHtfvc=

Name: patch/system/lib/libblas.so.p
SHA1-Digest: H57dEg1xazQH7Q6Gg2dv41N6mwo=

Name: patch/system/lib/libion.so.p
SHA1-Digest: Ni6MzJrOy1vwRAIag9Eq7r4HdNo=

Name: patch/system/bin/logcat.p
SHA1-Digest: H+s8z1xCEi223c76evWOGyqamA0=

Name: patch/system/lib/hw/power.amlogic.so.p
SHA1-Digest: Eydx1uynEvBrqhkgSVEQNuCXckk=

Name: patch/system/framework/content.jar.p
SHA1-Digest: mJjkEJlEA9+FLSUKk7qtL92pCnc=

Name: patch/system/lib/libdisplaysetting.so.p
SHA1-Digest: LrJgg3ZonItMPGNQ+bJFmDJwkAA=

Name: patch/system/lib/libaudiopolicyservice.so.p
SHA1-Digest: 5kUtjhSl19IvxtFPL45s2qcmngA=

Name: patch/system/lib/libsonic.so.p
SHA1-Digest: PUcWqweOTaXRQR2ozmj+N08P/I0=

Name: patch/system/framework/conscrypt.jar.p
SHA1-Digest: A+CBJVoEr+Js+RSeDoIUoHzevW8=

Name: patch/system/lib/libflac.so.p
SHA1-Digest: 7N2OU2TbQVWLc3mlo7kr9f1JVW0=

Name: patch/system/lib/libsoftkeymaster.so.p
SHA1-Digest: 63PmDg+T0h8WWanZKuiqZ56eG0g=

Name: patch/system/lib/8188fu.ko.p
SHA1-Digest: UHZS2FdMfhHWexRqavsCALt2Xsk=

Name: patch/system/bin/blkid.p
SHA1-Digest: Vj7FERx248DqAUzMR99QgC/f4Yc=

Name: patch/system/lib/dwc3.ko.p
SHA1-Digest: Kmrlcuj8nuhYaLFxxbaBokT97eg=

Name: patch/system/framework/droidlogic.jar.p
SHA1-Digest: /oc9QHR5Uz7pW9JV7bCWMeTZI9U=

Name: patch/system/lib/libril.so.p
SHA1-Digest: VMXW+O8/YU0zG7OB4Sf4D6Mqt3g=

Name: patch/system/lib/libdig.so.p
SHA1-Digest: gZWV84wvadWu5sMxtlkStPgZUwI=

Name: patch/system/lib/librs_jni.so.p
SHA1-Digest: Y9nipT4Q+bk7zFOjGGFjNEJggmU=

Name: patch/system/lib/libiprouteutil.so.p
SHA1-Digest: zWDmY/9AZbI7bv9f6aZyiGV0Y4Q=

Name: patch/system/etc/ppp/ip-up-vpn.p
SHA1-Digest: Uj8vbIP+q3/HolmIGeLvcPKY8T4=

Name: patch/system/lib/libaudiopolicymanager.so.p
SHA1-Digest: jDgh5IL/Oa0/LEfC5tGNjGHoEhg=

Name: patch/system/framework/input.jar.p
SHA1-Digest: vnciHLL3E8Ty83lbMBsUaVStqoY=

Name: patch/system/priv-app/DefaultContainerService/DefaultContainerSe
 rvice.apk.p
SHA1-Digest: MFqmVnY63/BvLZxa2fhpG87b6AM=

Name: patch/system/lib/libstagefright_soft_opusdec.so.p
SHA1-Digest: ucstRgdHkSjurwi+k8VRO2wJSAM=

Name: patch/system/app/PhaseBeam/PhaseBeam.apk.p
SHA1-Digest: 8bqaR3zJbF30kd0wPuIXaM+CfeY=

Name: patch/system/lib/libbcc.so.p
SHA1-Digest: StnRjHUBN0Rf9sOC06jjwZ8uIGQ=

Name: patch/system/priv-app/StatementService/StatementService.apk.p
SHA1-Digest: ph2QGCsTe6MV0lcDMn/chUzS1R4=

Name: patch/system/framework/com.android.mediadrm.signer.jar.p
SHA1-Digest: GYfnIdaO4rSalmR2GJ7KbCEkluk=

Name: patch/system/framework/bu.jar.p
SHA1-Digest: k8gxqFw+KSu6wDpbgIC9qwmVtsg=

Name: patch/system/lib/libstagefright_amrnb_common.so.p
SHA1-Digest: JoPsK/9iud2Igfmx5zLQFWoxkZI=

Name: patch/system/app/HTMLViewer/HTMLViewer.apk.p
SHA1-Digest: +4/cVYn0ZbOfVWzV3njCRDNyd6k=

Name: patch/system/framework/wifi-service.jar.p
SHA1-Digest: OJSSVjs30qIufGdhx/QLY81Ink8=

Name: patch/system/lib/libtiff.so.p
SHA1-Digest: 1cdPy0O+gej4tEVlK7FUvtDLHQs=

Name: patch/system/bin/usbpower.p
SHA1-Digest: IRHh6i2U1FheqRLK+I/xhatZxCw=

Name: patch/system/bin/surfaceflinger.p
SHA1-Digest: Wfi+9eCYJ9SLKF13rz9l/TT//t0=

Name: patch/system/lib/soundfx/libvisualizer.so.p
SHA1-Digest: wZflfarWNXFmUcM1aRPYAnatWsw=

